#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hscolour
version: 1.23
id: hscolour-1.23-769367992a31cff16599efe47d3b4384
key: hscol_EJexJqI9GfgFt4RFwk98PU
license: GPL
copyright: 2003-2015 Malcolm Wallace; 2006 Bjorn Bringert
maintainer: Malcolm Wallace
homepage: http://code.haskell.org/~malcolm/hscolour/
synopsis: Colourise Haskell code.
description:
    hscolour is a small Haskell script to colourise Haskell code. It currently
    has six output formats:
    ANSI terminal codes (optionally XTerm-256colour codes),
    HTML 3.2 with <font> tags,
    HTML 4.01 with CSS,
    HTML 4.01 with CSS and mouseover annotations,
    XHTML 1.0 with inline CSS styling,
    LaTeX,
    and mIRC chat codes.
category: Language
author: Malcolm Wallace
exposed: True
exposed-modules:
    Language.Haskell.HsColour Language.Haskell.HsColour.ANSI
    Language.Haskell.HsColour.Anchors Language.Haskell.HsColour.ACSS
    Language.Haskell.HsColour.CSS Language.Haskell.HsColour.Classify
    Language.Haskell.HsColour.ColourHighlight
    Language.Haskell.HsColour.Colourise
    Language.Haskell.HsColour.General Language.Haskell.HsColour.HTML
    Language.Haskell.HsColour.InlineCSS Language.Haskell.HsColour.LaTeX
    Language.Haskell.HsColour.MIRC Language.Haskell.HsColour.Options
    Language.Haskell.HsColour.Output Language.Haskell.HsColour.TTY
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/hscolour-1.23
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/hscolour-1.23
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/hscolour-1.23
hs-libraries: HShscolour-1.23-EJexJqI9GfgFt4RFwk98PU
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/hscolour-1.23/html/hscolour.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/hscolour-1.23/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
